<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1610-01-08 01:10:04.00 GD 00h47'30.42" E 45d24'23.17" N</id>
<person>
<lastname>Europe Io</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1610-01-08 21:10:04.00 GD</birthdatehourut>
<initialebirthdatehourut>1610-01-08 01:10:04.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1610-01-08 22:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1610-01-08 02:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Padoue</county>
<city>Padoue</city>
<longitude>00h47'30.42" E</longitude>
<latitude> 45d24'23.17" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Vénétie</state>
<country>Italie</country>
</horoscope>
